<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_course"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="21dp"
        android:layout_marginRight="15dp"
        android:orientation="vertical">
        <!-- 课程兑换码-->
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="课程兑换券码"
            android:textColor="@color/color_3D3D3D"
            android:textSize="15sp"
            android:textStyle="bold" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/pay_background_choose_coupon">

            <EditText
                android:id="@+id/rt_coupon_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="15dp"
                android:layout_toLeftOf="@+id/tv_ensure"
                android:background="@null"
                android:digits="1234567890qwertyuiopasdfghjklzxcvbnmQWERTYUIOPASDFGHJKLZXCVBNM"
                android:hint="请输入课程兑换券码"
                android:textColor="@color/pay_color_242424"
                android:textColorHint="@color/pay_color_999999"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_ensure"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="5dp"
                android:background="@drawable/pay_background_coupon_ensure_button"
                android:enabled="false"
                android:gravity="center"
                android:paddingLeft="13dp"
                android:paddingRight="12dp"
                android:text="确认"
                android:textColor="@color/pay_color_FFFFFF"
                android:textSize="15sp"
                tools:enabled="true"
                tools:text="取消使用" />

        </RelativeLayout>
    </LinearLayout>
</LinearLayout>